body {
    background-color: white;
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 14px;
    color: black;
}

p {
    line-height: 1.35;
    font-size: 14px;
    text-align: justify;
}


img {
    border: none;
}

h1 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 16px;
    margin-bottom: 0px;
    border-bottom: solid;
    border-left: solid;
    border-width: 1px;
    border-left-width: 10px;
    margin-bottom: 6px;
    padding-left: 4px;
    border-color: #C0C0C0;
}

h2 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 16px;
    margin-bottom: 0px;
    text-decoration: underline;
}




a:link {
    color: #101080;
    text-decoration: none;
}

a:active {
    color: #101080;
    text-decoration: none;
}

a:visited {
    color: #101080;
    text-decoration: none;
}

a:hover {
    color: #101080;
    text-decoration: underline;
}


select {
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 12px;
}

input {
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 12px;
}

textarea {
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 14px;
}

form {
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 14px;
}






.normal {
    padding: 8px;
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 14px;
    color: black;
    line-height: 1.35;
    text-align: justify;
}

.standard {
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 14px;
    color: black;
}

.tracks {
    font-size: 12px;
    line-height: 1;
    color: black;
}

.choosers {
    font-size: 10px;
}

.small {
    font-size: 12px;
}

.verysmall {
    font-size: 11px;
    line-height: 1;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.smallright {
    font-size: 12px;
    text-align: right;
}

.title {
    font-size: 26px;
    padding-left: 12px;
    padding-top: 8px;
    padding-bottom: 4px;
}

.warning {
     background: yellow;
}

.box5 {
    font-size: 16px;
    padding: 10px;
    color: gray;
    font-weight: bold;
}



.menu {
    line-height: 1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: -6px;
}


.titlebar {
    font-size: large;    
    color: white;
    background: #101080;
    font-weight: bold;
    padding: 6px 10px 4px 16px;
}




.shadow {
    background-color: #e8e8e8;
    border: solid;
    border-color: black;
    border-width: 1px;
    padding: 10px;
}

.headbox {
    background-color: #e8e8e8;
    font-size: 12px;
}

.footbox {
    background-color: #e8e8e8;
    font-size: 12px;
}

.mainbox {
    padding: 12px;
    padding-top: 0px;
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 14px;
    color: black;
    line-height: 1.35;
    text-align: justify;
    min-height: 450px;
}

.leftbox {
    padding: 10px;
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 12px;
    color: black;
    line-height: 1.35;
    text-align: left;
}

.lefttd {
    background-color: #e8e8e8;
    padding: 0px;
}


.rightbox {
    padding: 8px;
    font-family:  sans-serif,Arial,Helvetica;
    font-size: 12px;
    color: black;
    line-height: 1.35;
    text-align: center;
}




.linecolor {                        /* the color of the lines that separate frames */
    background-color: black;
}

.linelightcolor {                        /* the color of the light lines that separate frames */
    padding: 0px;
    background-color: black;
}

.linenocolor {                        /* the no color of the light lines that separate frames */
    padding: 0px;
}



